<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_Toggle navigation_logonya</name>
   <tag></tag>
   <elementGuidId>3ef2755c-fe6e-43db-a2b4-f7bcf4568768</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//img[@id='logonya']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#logonya</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>ab5ebc4f-485f-418e-82ab-26127eefc495</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>logonya</value>
      <webElementGuid>7535fb81-bc4c-456c-a5c0-bf7592066721</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>/images/coding_id_logo.png</value>
      <webElementGuid>1d06d42f-aaf2-459b-a300-3569d020b8d3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>coding.id logo</value>
      <webElementGuid>1f186d54-75d9-46ad-96cb-6c97f20373d6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Coding.ID</value>
      <webElementGuid>bcbe5829-5489-4089-8e18-a46230c99fcf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;logonya&quot;)</value>
      <webElementGuid>b2bd421f-b571-4a11-adc0-15eab65449ae</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//img[@id='logonya']</value>
      <webElementGuid>180976d0-ac09-4fb0-ba59-08986d5a56e4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='navbar-col']/a/img</value>
      <webElementGuid>7133a903-c9af-4cfc-94e3-8576e17c3635</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='coding.id logo']</value>
      <webElementGuid>d83740d2-66c5-4e14-b0d4-09f24277e52f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//a/img</value>
      <webElementGuid>eb64af9d-4454-418b-9e9c-cb06f915f811</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@id = 'logonya' and @src = '/images/coding_id_logo.png' and @alt = 'coding.id logo' and @title = 'Coding.ID']</value>
      <webElementGuid>93320bd7-1fbd-4519-ae00-8708fad1ce4c</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
